TP-Link JetStream 8-Port Gigabit Smart Network Switch

TP-Link JetStream 8-Port Gigabit Smart Network Switch

Model T1500G-8T(TL-SG2008)Part no. T1500G-8T(TL-SG2008) V1EAN 6935364080242

66 specifications
  • ColourBlack
  • Switch typeManaged
  • Basic switching RJ-45 Ethernet ports quantity8
  • 10G supportNo
  • MAC address table8000 entries
  • DHCP featuresDHCP Option 82, DHCP snooping
See all specifications

Overview

Colour
Black
Switch type
Managed
Basic switching RJ-45 Ethernet ports quantity
8
10G support
No
MAC address table
8000 entries
DHCP features
DHCP Option 82, DHCP snooping
Brand
TP-Link
Model
T1500G-8T(TL-SG2008)
Part number
T1500G-8T(TL-SG2008) V1
EAN / UPC
6935364080242, 6935364083045
Also known as
TP-Link JetStream 8-Port Gigabit Smart Network Switch

Specifications

66 specifications in 16 groups

Management features

SpecificationValue
Switch typeManaged
Switch layerL2
Quality of Service (QoS) supportYes
Web-based managementYes
MIB supportRFC1213, RFC2233, RFC1643, RFC2620, RFC2618, RFC2925, RFC1493, RFC2674, RFC2819, RFC2021

Ports & interfaces

SpecificationValue
Basic switching RJ-45 Ethernet ports quantity8
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)
Gigabit Ethernet (copper) ports quantity8
Power connectorDC-in jack

Network

SpecificationValue
Networking standardsIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportNo
Copper ethernet cabling technology10BASE-T, 100BASE-T, 100BASE-TX, 1000BASE-TX, 1000BASE-T
Cable types supportedCat3, Cat4, Cat5, Cat5e
Port mirroringYes
Full duplexYes
Half duplexYes
Auto MDI/MDI-XYes
Auto-negotiationYes
Broadcast storm controlYes
Ethernet LAN data rates10,100,1000 Mbit/s
Flow control supportYes
Link aggregationYes
Rate limitingYes
Spanning tree protocolYes
VLAN supportYes
Virtual LAN featuresMulticast VLAN, Voice VLAN

Data transmission

SpecificationValue
MAC address table8000 entries
Switching capacity16 Gbit/s
Forwarding rate11.9 Mpps
Jumbo frames supportYes
Jumbo frames9000

Security

SpecificationValue
DHCP featuresDHCP Option 82, DHCP snooping
Access Control List (ACL)Yes
IGMP snoopingYes
AuthenticationMAC-based authentication, Port-based authentication
BPDU filtering/protectionYes
IP-MAC-Port bindingYes
MAC address filteringYes
Queue scheduling algorithmsSP, WRR+SP, Weighted Round Robin (WRR)
SSH/SSL supportYes
Security algorithmsSSH, SSL/TLS
Static port securityYes

Multicast features

SpecificationValue
Multicast supportYes

Protocols

SpecificationValue
Management protocolsIGMPv1,IGMPv2,IGMPv3

Design

SpecificationValue
Product colourBlack
LED indicatorsYes

Performance

SpecificationValue
Firmware upgradeableYes

Power

SpecificationValue
Power sourceDC
Power supply includedYes
Input current1 A
Input voltage12 V

Power over Ethernet (PoE)

SpecificationValue
Power over Ethernet (PoE)Yes
Power over Ethernet (PoE) type supportedPassive PoE
Power over Ethernet (PoE) ports quantity1

Operational conditions

SpecificationValue
Operating temperature (T-T)0 - 40 °C
Storage temperature (T-T)-40 - 70 °C
Operating relative humidity (H-H)10 - 90%
Storage relative humidity (H-H)5 - 90%

Weight & dimensions

SpecificationValue
Width209 mm
Depth126 mm
Height26 mm

Packaging content

SpecificationValue
User guideYes

Packaging data

SpecificationValue
Package width280 mm
Package depth223 mm
Package height68 mm

Certificates

SpecificationValue
CertificationCE, FCC, RoHS

What people say

Reviews & ratings

TP-Link JetStream 8-Port Gigabit Smart Network Switch

No reviews yet

Be the first to tell others how TP-Link JetStream 8-Port Gigabit Smart Network Switch works for you.

Write the first review
  • Every rating countsLow ratings are never hidden, removed or pushed down.
  • Written by people, never paidNo incentives, no edits — only spam and abuse are removed.
  • Private by designOnly the name you choose is shown. No account, no e-mail, nothing tracked.

Your review

Share your experience

How does TP-Link JetStream 8-Port Gigabit Smart Network Switch work for you? A few honest sentences help others choose — it takes a minute.

Your rating

No account or e-mail. Only your review and the name you choose are kept.

Reviews are written by visitors; we do not check purchases. We remove spam, advertising and abuse — never a review for its rating.

Compare TP-Link JetStream 8-Port Gigabit Smart Network Switch

All network switch comparisons

Similar products

All network switches